.row {
    background-color: yellow;
}
.holder {
    border: 1px solid brown;
    min-block-size: 100px;
}
.item {
    font-size: 48px;
    border: solid red 1px;
    background-color: pink;
    color: green;
    text-align: center;
}

.max-height {
    min-height: 100%;
}